ul {
	list-style-type: none;
	letter-spacing: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
li {
	padding-bottom: 12px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
#nav {
	background-repeat: no-repeat;
	width: 206px;
	font-size: 10px;
	text-transform: uppercase;
	float: left;
	color: #FFFFFF;
	background-image: url(images/final-side-graphic.gif);
	margin-top: 3px;
	margin-left: 0px;
	height: 426px;
	padding-top: 5px;
	clear: right;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #660000;
	font-size: 11px;
	color: #330000;
}
#header {
	width: 100%;
}
p {
	word-spacing: 1px;
	margin: 15px;
}
#footer {
	clear: both;
}
#wrapper {
	width: 850px;
	margin-left: auto;
	margin-top: 20px;
	padding-top: 0px;
	margin-right: auto;

}
#text1 {
	float: left;
	width: 300px;
	margin-top: 20px;
}
#text2 {
	width: 525px;
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 15px;
}
a:link {
	color: #CC9966;
	text-decoration: none;
}
#portfolio {
	color: #330000;
	letter-spacing: 8px;
	margin-left: 20px;
}
#main {
	background-color: #FFCC99;
	overflow: auto;
	padding-bottom: 10px;
	clear: right;
	float: left;
	margin-top: 5px;
	margin-left: 3px;
	height: 465px;
	width: 616px;
}
#main img {
	float: left;
	margin: 17px 15px 10px;
}
#main p {
	margin: 15px;
}
h4 {
	font-size: 12px;
	margin-left: 15px;
	margin-top: 20px;
}
a:visited {
	text-decoration: none;
	color: #CC9966;
}
a:active {
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#numbers {
	font-size: 12px;
	letter-spacing: 10px;
	top: 112px;
	color: #CCFFFF;
}

#caption1 {
	background-color: #FFCC99;
}

#main a:link {
	color: #CC6600;
}
#main a:visited {
	color: #CC6600;
}
#main a:active {
	color: #CC0000;
}

.cronicle {
	font-size: 9px;
}

.img3 {
	margin: 0px;
	padding: 0px;
}
#buy {
	margin-top: 176px;
	width: 90px;
}
